[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

conflict between seedit <-> selinux-policy and qstat <-> torque-client



Why do those packages have to conflict with each other?

1. seedit and selinux-policy-{targeted,mls} -> i dont see a single
file conflicting atleast with the targeted policy...

2. qstat and torque-client both provide a qstat binary... is there
anything done to get that resolved upstream? or is it a "conflicts and
forget" scenario?

from my personal pov conflicts should be resolved instead of just
marked so things can be properly installed in parallel. everything
else looks broken to me.

kind regards,
Rudolf Kastl


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]